/*
Adjusts existing templates to accomodate bar.
--------------------------------------------*/
html body 
  {
    margin:0;
    padding-top:0;
    padding-left:0;
    padding-right:0;
  }
  
body #header {margin-top:10px;}
#wrap2 {margin-top:30px;}    
#wrapper {padding-top:30px !important;}
#wrap {padding-top:30px;}
#main-top {margin-top:10px;}

html>body #wrap {padding-top:30px;}
html>body #wrap2 {margin-top:0px;}
#wrap4 {margin-top:60px !important;}

#space-for-ie {
  display:none;
}

#wrap #wrap2 #wrap3
  {
    margin-top:-30px;
  }
  
body #wrap #wrap2 #header
  {
    margin-top:0;
  }


.post-threaded-ul { list-style:none; text-indent: 0px; margin: 10px; padding: 0px; }
.post-threaded-li { list-style:none; text-indent: 0px; margin: 0px; padding: 5px; border-left:4px solid #eeeeee; }

/* for Tekka */
#rightcontent {margin-top:30px !important;}

#Main #Title {margin-top:30px !important;}



/*
The bar.
--------------------------------------------*/
  
  
#b-navbar 
  {
  width:100%;
  padding-bottom:1px;
  border-bottom:1px solid #024;
  min-height:30px;
  font:x-small "Trebuchet MS",Verdana,Arial,Sans-serif !important;
  color:#47a;
  font-size/* */:/**/small !important; 
  font-size: /**/small !important;
  margin-bottom:10px;
  position:absolute !important;
  top:0;
  left:0;
  z-index:1;
  display:block !important;
  }


#b-navbar a img 
  {
    border:none;
    display:inline !important;
  }
  
#b-navbar #b-logo 
  {
    position:absolute !important;
    top:3px;
    left:5px;
    height:12px;
    border-width:0;
  }

#b-logo 
  {
    letter-spacing: .20em;
  }
  
#b-logo img 
  {
    display:inline !important;
  }
  
#b-search 
  {
    background:#147 url("../../img/navbar/corner.gif") no-repeat left bottom;
    margin:0 0 0 100px;
    padding:4px 7px;
    line-height:1em;
    font-size:85%;
    text-align:left;
  }
  
#b-more 
  {
    float:right;
    padding-top:2px;
    display:block !important;
  }
  
#b-more a 
  {
    margin-left:4px;
  }
  
#b-query 
  {
    margin-right:.25em;
    width:12em;
  }
  
/* hide from IE5-Mac \*/
#b-query 
  {
    font-size:x-small !important;
  }
/* end hide */

#b-searchbtn 
  {
    position:relative;
    top:-1px;
    margin-right:.5em;
    vertical-align:middle;
  }
  
#b-this
  {
    display:block !important;
    text-align:right;
  }
  
#b-this a 
  {
    margin-right:.5em;
    white-space:nowrap;
    text-decoration:none;
    line-height:1em;
  }
  
#b-this a:hover 
  {
    color:#fff;
    text-decoration:underline;
  }

#shortcut-select {
   font : 10pt/11pt Verdana, sans-serif;
   color : black;
   line-height: 2em;
   letter-spacing: .07em;
}

.menu-item {margin-bottom:10px;margin-left:0px;margin-right:10px;color:black;font-size:medium;display:inline;}
.menu-item-header{margin-bottom:10px;margin-left:0px;margin-right:10px;color:black;font-size:medium;display:inline;}

.nav-not-selected{color:#666666; }
.nav-selected{color:#FF9933; font: bold 12pt/13pt Verdana, sans-serif;}
.powered-by{margin-bottom:10px;margin-left:10px;margin-right:10px;color:gray;font-size:10px;text-align:center;}

.text-icon-green 
{
  width: 10px;
  height: 10px;
  padding:0px 2px 0px 2px;
  font: 10px Arial, sans-serif;
  display:inline;
  border:1px solid #000000;
  color: #ffffff;
  background-color:#1DAA01;
}

.text-icon
{
  width: 10px;
  height: 10px;
  padding:0px 2px 0px 2px;
  font: 10px Arial, sans-serif;
  display:inline;
  border:1px solid #000000;
  color: #000000;
  background-color:#DDDDDD;
}

.postlinkselected {
  background-color:#DDDDDD;
  color: #000000;
  font: bold Verdana, sans-serif;
}

.nav-button {
  padding: 5px;
  border:1px solid #555;
  color: #000000;
  font: bold Verdana, sans-serif;
}
